[Date Prev][Date Next] [Chronological] [Thread] [Top]

Probleme to install openLdap (next)

First my configuration :

Serveur Linux red hat entreprise linux 3
openLdap v2.2.26
openssl    v 0.9.8
bdb         v 4.3.29

My probleme
so the barkeley database is checked when i make the ./configure , i
have done this
export LD_LIBRARY_PATH=/usr/local/BerkeleyDB.4.2/lib
CPPFLAGS="-I/usr/local/BerkeleyDB.4.2/include" \
-L/usr/local/BerkeleyDB.4.2/lib" \
  ./configure --enable-crypt --without-cyrus-sasl
how I have an over probleme with TLS , following message
checking for ssl3_accept in -lssl... no
configure: warning: Could not locate TLS/SSL package
configure: warning: TLS data protection not supported!
whatever i have installed openSsl before .
I don't understand !
is some one can help me ?